Subject: Sticker Shock
From: Thomas Desmond <[email-masked]>
To: [email-masked]
Date: Mon, 2 Oct 1995 13:06:56 +0600 (GMT)

Would anybody who has bought a LightWave-capable Pentium system be 
kind enough to tell me how much it all cost?  By "LightWave-capable", I 
mean to indicate a system with all the hardware needed to 
play animations out to tape, plus all the non-LW software products, like 
image processors), that make animation animable.  

Naturally, I could estimate the cost of such a system using catalog 
prices, but I've found that I always forget to consider a whole bunch of 
"doodads", and the real price comes out  way higher than what I thought it 
would be.   So, if anyone who has done it would tell me how much it cost 
them, I'd appreciate it.

Thanks
Tom Desmond
--
Thomas Desmond <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]